@charset "utf-8";

/* 메인비주얼 */

.main_visual {
    position: relative;
    z-index: 1;
}

.vis_slide_wr {
    z-index: 1004;
    height: 100vh;
}

.vis_slide {
    height: 100%;
    position: relative;
}
.vis_slide .inner {
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
    height: 100%;
    z-index: 10;
}

.vis_slide .txtbox {
    width: 100%;
    padding-top: 43vh;
}

.vis_slide .txtbox p.vis_tag {
    color: #fff;
    font-size: 23px;
    font-weight: 300;
    line-height: 36px;
}

.vis_slide .txtbox h2 {
    font-size: 60px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 0.8vw;
    color: #fff;
}

.vis_slide .txtbox h2 span{
    font-size: 60px;
    font-weight: 600;
}


.vis_slide .txtbox > * {
    opacity: 0;
    transform: translateY(50px);
}

.vis_slide .swiper-slide-active .txtbox .vis_tag {
    animation: txtUp 1s 0.5s forwards;
}
.vis_slide .swiper-slide-active .txtbox h2 {
    animation: txtUp 1s 0.8s forwards; /* 0.3초 차이 */
}

@keyframes txtUp {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.vis_slide .slide_bg {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1; /* 배경을 가장 뒤로 */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    will-change: transform;
    transition: none !important;
}

.vis_slide .slide_bg video{
    width: 100%;
}

/* .vis_slide .slide_bg.bg01 
    {background-image: url("../img/main/main_visual.jpg");
} */

/* 스크롤 라인 */

.main_visual .scroll_line {
    position: absolute;
    bottom: 0;
    left: 13vw;
    color: #fff;
    font-family: "Quicksand", sans-serif;
    font-size: 17px;
    font-weight: 400;
    z-index: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 8px;
}

.main_visual .scroll_line span {
    writing-mode: vertical-rl;
    position: absolute;
    top: 3px;
    left: 11px;
}

.main_visual .scroll_line .line {
    width: 1px;
    height: 120px;
    background: rgba(255, 255, 255, 0.3);
    position: relative;
}

.main_visual .scroll_line .line:after {
    content: '';
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    background: #fff;
    animation: charge 1.5s ease both infinite;
}

/* 애니메이션 */

@keyframes charge {
    0% {
        height: 0;
    }

    100% {
        height: 80%;
    }
}

/* 애니메이션 */

/* 스크롤 라인 */

/* 메인비주얼 */

/* ------------------------------------------------------------------------- */

/* 메인타이틀 : 공통 영역 */

.main_txt_box .main_tag{
    font-family: "Quicksand", sans-serif;
    font-size: 23px;
    letter-spacing: 0%;
    color: #0082C8;
    margin-bottom: 15px;
}

.main_txt_box .main_tit{
    font-size: 45px;
    font-weight: 300;
    color: #222;
    line-height: 1.3;
}

.main_txt_box .main_tit span{
    font-size: 55px;
    font-weight: 600;
    color: #222;
}

/* 메인타이틀 : 공통 영역 */

/* ------------------------------------------------------------------------- */

/* sec01 : 진료과목 소개 */

.main_1 {
    position: relative;
    height: 100vh;
    overflow: hidden;
    align-items: center;
    justify-content: space-between;
    display: flex;
    background: url('../img/main/main_sec01_bg.jpg') center center / cover no-repeat;
}

.main_1 .left_txt {
    width: 60%;
}

.main_1 .left_txt .txt_wrap {
    display: none;
}

.main_1 .left_txt .txt_wrap.active {
    display: block;
}

.main_1 .left_txt .inner {
    max-width: 750px;
    margin-left: auto;
    width: 45vw;
}

.main_1 .left_txt p.txt_1 {
    color: #222;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: -1.12px;
}

.main_1 .left_txt .txt_wrap.active p.txt_1 {
    animation: upMove 0.8s ease both;
}

.main_1 .left_txt .txt_wrap.active .split > span {
    animation: fade 0.8s ease both;
}

.main_1 .left_txt .txt_wrap.active p.txt_2 {
    animation: upMove 0.8s ease both;
    animation-delay: 0.4s;
}

.main_1 .left_txt .txt_wrap.active .main_btn {
    animation: flip_up 0.8s ease both;
    animation-delay: 0.45s;
}

.main_1 .left_txt p.txt_1 .color {
    color: #0071AD;
    font-size: 28px;
}

.main_1 .left_txt strong {
    color: #222222;
    font-size: 80px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -3.84px;
    display: block;
    margin-bottom: 40px;
}

.main_1 .left_txt p.txt_2 {
    color: #555;
    font-size: 22px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: -4%;
    margin-bottom: 40px;
}

.main_1 .left_txt .main_btn {
    font-family: "Quicksand", sans-serif;
    display: block;
    width: 180px;
    height: 50px;
    font-size: 18px;
    color: #fff;
    background: #0082C8;
    border-radius: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.main_1 .left_txt .main_btn span{
    font-weight: 200;
}

.main_1 .right_rotate {
    border-radius: 50%;
    border: 1px solid var(--B-Granite, #b7a7a8);
    margin-right: -25vw;
    width: 62.5vw;
    height: 62.5vw;
    max-width: 1200px;
    max-height: 1200px;
    position: relative;
}

.main_1 .right_rotate .img_wrap {
    position: absolute;
    width: 50%;
    height: 1px;
    top: 50%;
    left: 50%;
    transform-origin: left;
    transition: 0.7s;
}

.main_1 .right_rotate .img_wrap:nth-child(1) {
    transform: rotate(180deg);
}

.main_1 .right_rotate .img_wrap:nth-child(1) img {
    transform: translate(0, -50%) rotate(180deg);
}

.main_1 .right_rotate .img_wrap:nth-child(2) {
    transform: rotate(270deg);
}

.main_1 .right_rotate .img_wrap:nth-child(2) img {
    transform: translate(0, -50%) rotate(90deg);
}

.main_1 .right_rotate .img_wrap:nth-child(3) {
    transform: rotate(315deg);
}

.main_1 .right_rotate .img_wrap:nth-child(3) img {
    transform: translate(0, -50%) rotate(45deg);
}

.main_1 .right_rotate .img_wrap:nth-child(4) {
    transform: rotate(0deg);
}

.main_1 .right_rotate .img_wrap:nth-child(4) img {
    transform: translate(0, -50%) rotate(360deg);
}

.main_1 .right_rotate .img_wrap:nth-child(5) {
    transform: rotate(45deg);
}

.main_1 .right_rotate .img_wrap:nth-child(5) img {
    transform: translate(0, -50%) rotate(315deg);
}

.main_1 .right_rotate .img_wrap:nth-child(6) {
    transform: rotate(90deg);
}

.main_1 .right_rotate .img_wrap:nth-child(6) img {
    transform: translate(0, -50%) rotate(270deg);
}

.main_1 .right_rotate .img_wrap img {
    position: absolute;
    left: 75%;
    /* transform: translate(0, -50%); */
    max-width: 360px;
    transition: 0.7s;
}

.main_1 .right_rotate .img_wrap.hidden img {
    opacity: 0;
}

.main_1 .right_rotate .img_wrap.active img {
    max-width: 560px;
    left: 35%;
    transform: translate(0, -50%) rotate(180deg);
}

.main_1 .nav {
    position: absolute;
    top: 50%;
    right: 120px;
    transform: translateY(-50%);
    cursor: pointer;
}

.main_1 .nav li {
    color: #BBBBBB;
    text-align: right;
    font-size: 18px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.36px;
}

.main_1 .nav li.active {
    color: #0071AD;
}

.main_1 .nav li:not(:last-child) {
    margin-bottom: 20px;
}

/* 애니메이션 */
@keyframes charge {
    0% {
        height: 0;
    }
    100% {
        height: 80%;
    }
}

@keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes upMove {
    0% {
        transform: translateY(10px);
        opacity: 0;
    }
    100% {
        transform: none;
        opacity: 1;
    }
}

@keyframes upMove_1 {
    0% {
        transform: translateY(100%);
    }
    100% {
        transform: none;
    }
}

@keyframes upMove_2 {
    10% {
        transform: translateY(-10%);
    }
    20% {
        transform: none;
    }
}

@keyframes flip_up {
    0% {
        transform: perspective(2500px) rotateX(-100deg);
        opacity: 0;
    }  
    100% {
        transform: perspective(2500px) rotateX(0);
        opacity: 1;
    }
}

/* 애니메이션 */

/* sec01 : 진료과목 소개 */

/* sec02 : 치료 누적 */

.main_2 {
    position: relative;
    height: auto;
    background: url('../img/main/main_sec02_bg.jpg') center center / cover no-repeat;
    overflow: hidden;
}

.main_2 .left_txt{
    height: 750px;
}

.main_2 .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;                   
    margin: 0 auto;
    height: 100%;
}

.main_2 .txt_wrap {
    flex: 0 0 50%;
    margin-top: 50px;
}

.main_2 .left_txt p.txt_tag {
    font-family: "Quicksand", sans-serif;
    color: rgba(255, 255, 255, 0.5);
    font-size: 18px;
    letter-spacing: 0;
}

.main_2 .left_txt p.txt_1 {
    color: #fff;
    font-size: 45px;
    font-weight: 300;
    letter-spacing: -4%;
    display: block;
    margin-bottom: 40px;
    margin-top: 15px;
    line-height: 60px;
}

.main_2 .left_txt p.txt_1 span{
    font-size: 55px;
    font-weight: 600;
}

.main_2 .left_txt p.txt_2 {
    color: #fff;
    font-size: 22px;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: -4%;
    margin-bottom: 40px;
}

.main_2 .left_txt .txt_wrap.active p.txt_tag {
    animation: upMove 1s ease both;
}

.main_2 .left_txt .txt_wrap.active p.txt_1 {
    animation: upMove 1s ease both;
    animation-delay: 0.3s;
}

.main_2 .left_txt .txt_wrap.active p.txt_2 {
    animation: upMove 1s ease both;
    animation-delay: 0.7s;
}

.counter-swiper {
    flex: 0 0 40%; /* 오른쪽이 40% 차지 */
    height: 600px; /* 높이가 있어야 세로 슬라이드가 보임 */
    position: relative;
    padding-left: 50px; /* 수직선과 간격 */
}

.counter-swiper .swiper-slide {
    opacity: 0.3;
    transition: 0.5s;
    display: flex;
    align-items: center;
}

.counter-swiper .swiper-slide-active {
    opacity: 1 !important;
}

.counter-swiper .swiper-slide:not(.swiper-slide-active) {
    opacity: 0.3;
}

.num_item::before{
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 20px;
    background: #fff;
    position: absolute;
    top: 88px;
    left: -55px;
}

.num_item .label{
    font-size: 25px;
    font-weight: 600;
    color: #fff;
}

.count_box .count {
    color: #fff;
    font-size: 60px;
    font-weight: 600;
}

.count_box .unit{
    font-family: "Quicksand", sans-serif;
    color: rgba(255, 255, 255, 0.5);
    font-size: 30px;
    margin-left: 15px;
}

.vertical_line {
    position: absolute;
    left: 0; 
    top: -13%; /* 위아래 여백 */
    width: 1px; 
    height: 126%;
    background: #fff;
    z-index: 10;
}


/* sec02 : 치료 누적 */

/* new sec02 : 슬라이드 영역 */

.main_02_01{
    position: relative;
    height: auto;
    /* background: url('../img/main/main_sec02_bg.jpg') center center / cover no-repeat; */
    overflow: hidden;
}

.system_wrap .system_slide .system_img{
    width: 100%;
    height: auto;
}

.system_wrap .system_slide .system_img img{
    width: 100%;
}

.system-progress.swiper-pagination-progressbar {
    background: #DDDDDD; 
    height: 5px;
    position: relative;
}

.system_wrap .system_slide .system_btn {
    font-family: "Quicksand", sans-serif;
    display: block;
    width: 220px;
    height: 50px;
    font-size: 18px;
    color: #00fff2;
    /* background: #0082C8; */
    border-radius: 360px;
    border: 1px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 45px;

    position: absolute;
    bottom: 20%;
    left: 13%;
}

.main_1 .left_txt .main_btn span{
    font-weight: 200;
}

/* 실제로 차오르는 게이지 바의 색상 */
.system-progress .swiper-pagination-progressbar-fill {
    background: linear-gradient(to right, #0082C8, #0A235C);
}

.system_control_box {
    position: absolute;
    top: 75%;
    left: 13.5%;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.sys_pagi_box {
    display: flex;
    align-items: center;
    gap: 1rem;
    line-height: 1;
}

.sys_pagi_box .current {
    display: block;
    font-size: 1.8rem;
    font-weight: 400;
    color: #00fff2;
}

.system_control_box .sys_paging {
    position: relative;
    width: 5vw;
    height: 3px;
    background: #DDDDDD;
}

.sys_pagi_box .total {
    display: block;
    font-size: 1.8rem;
    font-weight: 400;
    color: #fff;
}

.system_control_box .sys_paging .swiper-pagination-progressbar-fill {
    height: 3px;
    background: #00fff2;
}

.system_control_box .vi_control {
    display: flex;
    align-items: center;
    gap: 20px;
}

.system_control_box .sys_arrow {
    display: block;
    width: 40px;
    height: 40px;
    transition: background 0.5s;
    z-index: 5;
    background: no-repeat center center/cover;
}

.system_control_box .sys_prev{
    background: url('../img/common/sys_arrow_prev.png');
    background-size: contain;
    margin-right: 1rem;
    margin-left: 2rem;
}

.system_control_box .sys_prev:hover{
    background: url('../img/common/sys_arrow_prev_hover.png');
    background-size: contain;
}

.system_control_box .sys_next{
    background: url('../img/common/sys_arrow_next.png');
    background-size: contain;
}

.system_control_box .sys_next:hover{
    background: url('../img/common/sys_arrow_next_hover.png');
    background-size: contain;
}

/* 더보기버튼 */
.view_button02{
    position: fixed; /* 부모 요소를 기준으로 배치 */
    top: 0; 
    left: 0;
    transform: translate(50%, 50%) scale(0);
    z-index: 10;
    transition: opactiy 0.3s, transform 0.1s ease-out;
    pointer-events: none;
}

.view_button02 figure{
    margin-left: 38px;
    margin-bottom: 5px;
}
/* 더보기버튼 */

/* new sec02 : 슬라이드 영역 */

/* sec03 : 의료진 소개 */

.main_03{
    width: 100%;
    height: auto;
    position: relative;
}

.intro_flex{
    display: flex;
    gap: 150px;
}

.intro_doc_img{
    width: 800px;
    height: 973px;
}

.intro_doc_img img{
    width: 100%;
}

.intro_doc_txt{
    margin-top: 180px;
}

.intro_doc_txt .intro_tag{
    font-family: "Quicksand", sans-serif;
    font-size: 18px;
    color: #0082C8;
}

.intro_doc_txt .intro_subject{
    font-size: 30px;
    font-weight: 300;
    margin-top: 35px;
}

.intro_doc_txt .intro_name{
    font-size: 50px;
    font-weight: 600;
    letter-spacing: -2%;
}

.intro_doc_txt .intro_name span{
    font-size: 36px;
    color: #B2B2B2;
    font-weight: 400;
}

/* .intro_doc_txt .intro_desc{
    font-size: 22px;
    color: #555;
    letter-spacing: -5%;
    line-height: 1.5;
    margin-top: 32px;
} */

.intro_doc_txt .intro_desc .intro_type{
    width: fit-content;
    height: auto;
    padding: 3px 15px;
    font-size: 22px;
    color: #005E91;
    text-align: center;
    background: rgba(0,130,200,0.1);
    border-radius: 10px;
    margin-bottom: 15px;
    margin-top: 55px;
}

.intro_doc_txt .intro_desc .subject_list{
    display: flex;
    flex-direction: row;
    gap: 24px;
}

.intro_doc_txt .intro_desc .subject_list p{
    font-size: 22px;
    color: #222222;
    position: relative;
}

.intro_doc_txt .intro_desc .subject_list p::after{
    content: "|";
    display: block;
    color: #BBBBBB;
    position: absolute;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
}

.intro_doc_txt .intro_desc .subject_list p:last-child::after{
    display: none;
}

.intro_doc_txt ul{
    margin-top: 36px;
}

.intro_doc_txt ul li{
    font-size: 20px;
    color: #222;
    line-height: 2;
    list-style: disc;
    margin-left: 20px;
}

.intro_doc_txt ul li::marker{
    color: #EEEEEE;
}

.intro_doc .symbol{
    position: absolute;
    bottom: -210px;
    right: -260px;
    opacity: 0.1;
    animation: rolling_txt 10s linear infinite;
}

@keyframes rolling_txt {
    0%{
        rotate: 0deg;
    }100%{
        rotate: 360deg;
    }
    
}

.vi_control_box {
    position: absolute;
    top: 80%;
    left: 50%;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.vi_pagi_box {
    display: flex;
    align-items: center;
    gap: 1rem;
    line-height: 1;
}

.vi_pagi_box .current {
    display: block;
    font-size: 1.8rem;
    font-weight: 400;
    color: #0082C8;
}

.vi_control_box .vis_paging {
    position: relative;
    width: 5vw;
    height: 3px;
    background: #DDDDDD;
}

.vi_pagi_box .total {
    display: block;
    font-size: 1.8rem;
    font-weight: 400;
    color: #222222;
}

.vi_control_box .vis_paging .swiper-pagination-progressbar-fill {
    height: 3px;
    background: #0082C8;
}

.vi_control_box .vi_control {
    display: flex;
    align-items: center;
    gap: 20px;
}

.vi_control_box .vis_arrow {
    display: block;
    width: 40px;
    height: 40px;
    transition: background 0.5s;
    z-index: 5;
    background: no-repeat center center/cover;
}

.vi_control_box .vis_prev{
    background: url('../img/common/arrow_prev.png');
    background-size: contain;
    margin-right: 1rem;
    margin-left: 2rem;
}

.vi_control_box .vis_prev:hover{
    background: url('../img/common/arrow_prev_hover.png');
    background-size: contain;
}

.vi_control_box .vis_next{
    background: url('../img/common/arrow_next.png');
    background-size: contain;
}

.vi_control_box .vis_next:hover{
    background: url('../img/common/arrow_next_hover.png');
    background-size: contain;
}

/* 더보기버튼 */
.view_button{
    position: fixed; /* 부모 요소를 기준으로 배치 */
    top: 0; 
    left: 0;
    transform: translate(50%, 50%) scale(0);
    z-index: 10;
    transition: opactiy 0.3s, transform 0.1s ease-out;
    pointer-events: none;
}

.view_button figure{
    margin-left: 38px;
    margin-bottom: 5px;
}
/* 더보기버튼 */

/* sec03 : 의료진 소개 */

/* sec04 : 유튜브 컨텐츠 */

.main_04{
    width: 100%;
    height: auto;
    position: relative;
    background: url('../img/main/main_sec04_bg.jpg') no-repeat;
    background-size: cover;
    border-bottom: 5px solid;
    border-image: linear-gradient(to right, #0071AD, #00a7ff);
    border-image-slice: 1;
}

.cont_box {
    position: relative;
    margin-top: 70px;
}

.ytb_wr {
	display: flex;
    height: 450px;
}

.ytb_wr .main_video {
	width: calc(100% - 340px);
    max-width: 780px;
    max-height: 450px;
	position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.ytb_wr .main_video iframe {
	position: absolute;
	top: 0;
	left: 0;
}

.ytb_wr .ytb_list {
	max-height: 320px;
	overflow-y: auto;
	flex: 0 0 auto;
	padding: 0rem 5rem;
}

.ytb_wr .ytb_list::-webkit-scrollbar {
	width: 10px;
}

.ytb_wr .ytb_list::-webkit-scrollbar-thumb {
	background: #f0f0f0;
	border-radius: 15px;
}

.ytb_wr .ytb_list li+li {
	margin-top: 3rem;
}

.ytb_wr .ytb_list a {
	display: flex;
	width: 100%;
	align-items: center;
}

.ytb_wr .ytb_list .thumb {
	flex: 0 0 auto;
	width: 150px;
	position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.ytb_wr .ytb_list .ttl {
	width: 100%;
	display: -webkit-box;
	word-wrap: break-word;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-left: 1.5rem;
	font-size: 2.2rem;
    color: #222;
}

.cont_box .btn_box {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    position: absolute;
    right: 25.8%;
    bottom: 0
}

.cont_box .btn_box .btn {
    font-family: "Quicksand", sans-serif;
    display: inline-flex;
    align-items: center;
    height: 5.5rem;
    line-height:5.1rem;
    padding: 0 1.7em;
    font-size: 18px;
    border-radius: 100px;
    background-color: #0082C8;
    color: #fff;
    transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out
}

.cont_box .btn_box .btn .ico {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 2.5rem;
    margin-right: 1rem;
    background: url('../img/main/youtube_icon.png') no-repeat;
}

.cont_box .btn_box:hover .btn{
    background: #222;
}

/* sec04 : 유튜브 컨텐츠 */

/* sec05 : 리뷰 */

.review_con{
    margin-top: 120px;
}

.review_con .swiper-slide{
    padding-top: 50px;
}

.review_box{
    width: 340px;
    height: 509px;
    border-radius: 20px;
    border: 1px solid #eee;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.5s ease;
}

.review_box .re_img{
    width: 340px;
    height: 300px;
    border-radius: 20px;
    overflow: hidden;
    margin: 0 auto;
    transition: all 0.5s ease;
}

.review_box .re_img img{
    width: 100%;
}

.review_box .re_txt_box {
    text-align: center;
}

.review_box .re_txt_box .subject_box{
    width: 134px;
    height: 32px;
    background: #EEEEEE;
    border-radius: 10px;
    font-size: 18px;
    color: #888;
    text-align: center;
    line-height: 32px;
    margin: 30px auto 10px;
}

.review_box .re_txt_box .re_name{
    font-size: 25px;
    font-weight: 600;
    color: #222;
}

.review_box .re_txt_box .re_desc{
    font-size: 22px;
    font-weight: 300;
    color: #444;
    margin-bottom: 8px;
}

.review_box .re_txt_box .re_content{
    font-size: 18px;
    font-weight: 300;
    color: #666;
    line-height: 1.4;
    margin-bottom: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.review_box .re_txt_box .re_date{
    font-size: 18px;
    color: #ccc;
    letter-spacing: -2%;
}

/* 로그인 시 영역 */

.review_box .re_img .login_ho{
    width: 310px;
    height: 232px;
    background: rgba(0,0,0, 0.5);
    position: absolute;
    top: 3%;
    left: 4%;
    border-radius: 20px;
    opacity: 0;
    transition: all 0.5s ease;
}

.review_box .re_img .login_ho p{
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.review_box .re_img .login_ho span{
    display: block;
    width: 70px;
    height: 70px;
    border-radius: 70px;
    border: 1px solid #fff;
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url('../img/main/review_lock.jpg') no-repeat;
    background-position: 50%;

}

/* 로그인 시 영역 */

/* 리뷰 호버 영역 */

.review_box:hover{
    background: #0177B6;
    transform: translateY(-50px);
}

.review_box:hover .re_img{
    width: 310px;
    height: 270px;
    overflow: hidden;
    border-radius: 20px;
    margin: 15px auto;
}

.review_box:hover .re_img img{
    border-radius: 20px;
}

.review_box:hover .subject_box{
    background: #fff;
    color: #0177B6;
}

.review_box:hover .re_txt_box .re_name,
.review_box:hover .re_txt_box .re_desc,
.review_box:hover .re_txt_box .re_content,
.review_box:hover .re_txt_box .re_date{
    color: #fff !important;
}

.review_box:hover .re_img .login_ho{
    opacity: 1;
}

/* 리뷰 호버 영역 */

/* sec05 : 리뷰 */

/* sec06 : 공지사항 */

.main_06{
    width: 100%;
    height: auto;
    background: linear-gradient(to bottom, #FFFFFF, #EFF4FF);
}

.notice_flex{
    position: relative;
    display: flex;
}

.notice_flex .main_txt_box{
    width: 100%;
    margin-left: 250px;
}

.notice_con{
    width: 50%;
}

.notice_con .swiper-slide{
    padding-top: 50px;
}

.notice_box{
    width: 380px;
    height: 568px;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #eee;
    transition: all 0.5s ease;
    transform: translateY(0px);
}

.notice_box .not_img{
    width: 380px;
    height: 380px;
    border-radius: 20px;
    overflow: hidden;
}

.notice_box .not_img img{
    width: 100%;
}

.notice_box .not_txt_box{
    margin: 25px 30px;
}

.notice_box .not_txt_box .not_subject{
    width: 70px;
    height: 32px;
    border-radius: 10px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 10px;
}

.notice_box .not_txt_box .not_subject.blog{
    background: #02A502;
}

.notice_box .not_txt_box .not_subject.notice{
    background: #0082C8;
}

.notice_box .not_txt_box .not_desc{
    font-size: 22px;
    color: #222;
    line-height: 1.5;
}

/* 공지사항 호버 영역 */

.notice_box:hover{
    transform: translateY(-50px);
    box-shadow: 0px 10px 15px rgba(0,0,0, 0.05);
}

/* 공지사항 호버 영역 */

/* 페이지네이션 및 버튼 영역 */

.notice_btn{
    position: absolute;
    bottom: 0;
    left:250px;
    display: flex;
    align-items: center;
    gap: 1rem;
}

.not-swiper-button-prev span,
.not-swiper-button-next span{
    font-size: 35px;
    font-weight: 100;
    color: #0082C8;
    cursor: pointer;
}

.swiper-pagination-bullet{
    background: #0082C8;
    width: 7px;
    height: 7px;
}

.swiper-pagination-bullet-active{
    width: 10px;
    height: 10px;
}

/* 페이지네이션 및 버튼 영역 */

/* sec06 : 공지사항 */